## tpm2-abrmd 1.3.1

=== debian/changelog ===
tpm2-abrmd (1.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/0002-Fix-gdbus-codegen-lookup-for-recent-versions-of-GLib.patch:
    Apply patch from upstream to make the build system compatible with
    recent GLib versions. In older GLib versions,
    `$PKG_CONFIG --variable=gdbus_codegen gio-2.0` always returned
    "gdbus-codegen", but in newer versions or when GLib was built with
    Meson it returns the absolute path to gdbus-codegen, which is not a
    valid input to AC_PATH_PROG. (Closes: #910340)
  * d/rules: Use dbus-run-session to give unit tests a temporary
    session bus. This means that tss2-tcti-tabrmd_unit does not have to
    be skipped. (Closes: #910341)
    - d/p/0002-remove-unit-test-needs-dbus-daemon.patch:
      Remove, no longer needed

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Oct 2018 08:46:43 +0100

tpm2-abrmd (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #885774)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 01 May 2018 15:15:34 +0800
