=== debian/control ===
Source: tpm2-abrmd
Section: net
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: autoconf,
               autoconf-archive,
               automake,
               dbus <!nocheck>,
               debhelper (>= 11),
               libcmocka-dev,
               libdbus-1-dev,
               libglib2.0-dev,
               libp11-kit-dev,
               libsapi-dev (>= 1.3),
               libtool,
               pkg-config
Standards-Version: 4.1.4
Homepage: https://github.com/intel/tpm2-abrmd
Vcs-Git: https://salsa.debian.org/debian/tpm2-abrmd.git
Vcs-Browser: https://salsa.debian.org/debian/tpm2-abrmd

Package: libtcti-tabrmd0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: TPM2 Access Broker & Resource Management - shared libraries
 It is intended for use with the SAPI library (libsapi) like any other TCTI.
 The initialization function for this library is hard coded to connect to the
 tabrmd on the system bus as this is the most common configuration.
 .
 This package contains the required shared libraries.

Package: libtcti-tabrmd-dev
Section: libdevel
Architecture: any
Depends: libtcti-tabrmd0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: TPM2 Access Broker & Resource Management - static libraries and headers
 It is intended for use with the SAPI library (libsapi) like any other TCTI.
 The initialization function for this library is hard coded to connect to the
 tabrmd on the system bus as this is the most common configuration.
 .
 This package contains the required static libraries, headers.

Package: tpm2-abrmd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TPM2 Access Broker & Resource Management Daemon
 This is a system daemon implementing the TPM2 access broker (TAB) &
 Resource Manager (RM) spec from the TCG. The daemon (tpm2-abrmd) is
 implemented using Glib and the GObject system.
