## tpm2-abrmd 2.0.3

=== debian/changelog ===
tpm2-abrmd (2.0.3-1) unstable; urgency=medium

  * Import new upstream release
  * Update symbol table
  * Add upstream metadata
  * Rename binary package from libtcti-tabrmd* to libtss2-tcti-tabrmd*
  * Remove Fix-gdbus-codegen-lookup-for-recent-versions-of-GLib.patch since it
    was merged in upstream
  * Add Fix-macro-warning-error-by-adding-escaped-symbol.patch
  * d/control:
    - Bump Standards-Version to 4.2.1
    - Add libtss2-dev in Build-Depends (Closes: #913367)
    - Remove libsapi-dev from Build-Depends
  * d/rules:
    - Remove extra file to avoid failure under non-clean build
  * d/tpm2-abrmd.install:
    - Drop unneeded file

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 13 Nov 2018 16:27:07 +0800
