=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
                libdbus-1-dev,
                libglib2.0-dev,
                libp11-kit-dev,
-               libsapi-dev (>= 1.3),
                libtool,
+               libtss2-dev,
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/intel/tpm2-abrmd
 Vcs-Git: https://salsa.debian.org/debian/tpm2-abrmd.git
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-abrmd
 
-Package: libtcti-tabrmd0
+Package: libtss2-tcti-tabrmd0
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -32,10 +32,10 @@
  .
  This package contains the required shared libraries.
 
-Package: libtcti-tabrmd-dev
+Package: libtss2-tcti-tabrmd-dev
 Section: libdevel
 Architecture: any
-Depends: libtcti-tabrmd0 (= ${binary:Version}),
+Depends: libtss2-tcti-tabrmd0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: TPM2 Access Broker & Resource Management - static libraries and headers
