## tpm2-abrmd 2.1.0

=== debian/changelog ===
tpm2-abrmd (2.1.0-1) unstable; urgency=medium

  * Import new upstream release (Closes: #902127)
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump debhelper version to 12
    - Bump Standards-Version to 4.3.0
  * d/libtss2-tcti-tabrmd0.symbols:
    - Add build depends package field
  * Update d/patches:
    - Resolve conflict issue with new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 11 Feb 2019 15:05:43 +0800
