=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,9 @@
 	dbus-run-session -- dh_auto_test
 endif
 
+override_dh_clean:
+	dh_clean
+	rm -f test/integration/libtest.la
+
 override_dh_missing:
 	dh_missing --fail-missing
