## tpm2-abrmd 2.1.1

=== debian/changelog ===
tpm2-abrmd (2.1.1-1) unstable; urgency=medium

  * Import new upstream release
  * d/watch:
    - Remove dh_make-template

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 02 Apr 2019 19:35:47 +0800
