=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf-archive,
                automake,
                dbus <!nocheck>,
-               debhelper (>= 11),
+               debhelper (>= 12),
                libcmocka-dev,
                libdbus-1-dev,
                libglib2.0-dev,
@@ -15,7 +15,7 @@
                libtool,
                libtss2-dev,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/intel/tpm2-abrmd
 Vcs-Git: https://salsa.debian.org/debian/tpm2-abrmd.git
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-abrmd
