## tpm2-abrmd 2.2.0

=== debian/changelog ===
tpm2-abrmd (2.2.0-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: binary-targets
    - Add Pre-Depends column
    - Add sysvinit file for tpm2-abrmd
  * d/rules:
    - Correct the installation path of systemd service files (Closes: #931123)

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 12 Oct 2019 18:04:13 +0800
