=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf-archive,
                automake,
                dbus <!nocheck>,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                libcmocka-dev,
                libdbus-1-dev,
                libglib2.0-dev,
@@ -15,7 +15,8 @@
                libtool,
                libtss2-dev,
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: binary-targets
 Homepage: https://github.com/intel/tpm2-abrmd
 Vcs-Git: https://salsa.debian.org/debian/tpm2-abrmd.git
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-abrmd
@@ -48,6 +49,7 @@
 Package: tpm2-abrmd
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: TPM2 Access Broker & Resource Management Daemon
  This is a system daemon implementing the TPM2 access broker (TAB) &
  Resource Manager (RM) spec from the TCG. The daemon (tpm2-abrmd) is
