## tpm2-abrmd 2.3.1

=== debian/changelog ===
tpm2-abrmd (2.3.1-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.0

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 27 Jan 2020 18:02:35 +0800
