=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libtool,
                libtss2-dev,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/intel/tpm2-abrmd
 Vcs-Git: https://salsa.debian.org/debian/tpm2-abrmd.git
