=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,8 @@
 	dh_autoreconf ./bootstrap
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-unit
+	dh_auto_configure -- --enable-unit --with-systemdsystemunitdir=/lib/systemd/system \
+	--with-systemdpresetdir=/lib/systemd/system-preset
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
