=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tpm2-abrmd-$1\.tar\.gz/ \
   https://github.com/intel/tpm2-abrmd/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
