## tpm2-abrmd 2.3.2

=== debian/changelog ===
tpm2-abrmd (2.3.2-1) unstable; urgency=medium

  * Import new upstream release
  * Add autopkgtest
  * Enable autopkgtest function in salsa
  * d/control:
    - Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 26 May 2020 14:27:51 +0800
