=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autoconf-archive,
                automake,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                libcmocka-dev,
                libdbus-1-dev,
                libglib2.0-dev,
