## tpm2-abrmd 2.3.3

=== debian/changelog ===
tpm2-abrmd (2.3.3-1build1) hirsute; urgency=medium

  * Rebuild with the new libtpm version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Nov 2020 23:20:27 +0100

tpm2-abrmd (2.3.3-1) unstable; urgency=medium

  * Import new upstream release
  * d/rules:
    - Remove unnecessary option of "--as-needed" since the bullseye toolchain
      enabled in the default.

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 27 Aug 2020 14:54:48 +0800
