## tpm2-abrmd 2.4.0

=== debian/changelog ===
tpm2-abrmd (2.4.0-1) unstable; urgency=low

  * New upstream version 2.4.0
    - upstream has already not use Requires=systemd-udev-settle.service
      (Closes: #991588)
  * Update Fix-macro-warning-error-by-adding-escaped-symbol.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Oct 2021 15:59:52 +0800
