## tpm2-abrmd 2.4.1

=== debian/changelog ===
tpm2-abrmd (2.4.1-1) unstable; urgency=low

  * New upstream release 2.4.1

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 10 Apr 2022 20:47:05 +0800
