## tpm2-abrmd 3.0.0

=== debian/changelog ===
tpm2-abrmd (3.0.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:07:24 +1100

tpm2-abrmd (3.0.0-1ubuntu1) noble; urgency=medium

  * Disable testsuite on armhf for now (the mocking the test harness
    does fails when _FILE_BITS == 64).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 25 Mar 2024 20:21:21 +1300

tpm2-abrmd (3.0.0-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:10:21 +0000

tpm2-abrmd (3.0.0-1build1) noble; urgency=medium

  * Rebuild against new libtss2-mu-4.0.1-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 13:14:57 +0100

tpm2-abrmd (3.0.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libtss2-tcti-tabrmd-dev: Add Multi-Arch: same.

  [ Ying-Chun Liu (PaulLiu) ]
  * debian/watch: use tags instead of releases
  * New upstream version 3.0.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 Dec 2022 07:47:34 +0800
