=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tpm2-abrmd
 Section: net
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: autoconf,
                autoconf-archive,
@@ -39,6 +40,7 @@
 Depends: libtss2-tcti-tabrmd0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: TPM2 Access Broker & Resource Management - static libraries and headers
  It is intended for use with the SAPI library (libsapi) like any other TCTI.
  The initialization function for this library is hard coded to connect to the
