=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,13 @@
 export DEB_CFLAGS_MAINT_APPEND  = -Wall
 
 # Some variables:
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_ARCH_OS  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+
+ifeq ($(DEB_HOST_ARCH),armhf)
+DEB_BUILD_OPTIONS+=nocheck
+endif
 
 %:
 	dh $@ --exclude=.la --with autoreconf
